package cz.vutbr.feec.burget.advanced;

public class RFTActionListener implements MemberActionListener {
	@Override
	public void onFeedbackSent(Member m) {
		System.out.println(((FT)m).getReceivedMessages());
	}
}
